<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Jonas</author>
    <version>1.0.0.0</version>
	<title>
        <en>Fuel Tank</en>
		<de>Hoftankstelle</de>
    </title>
	<description>
<en><![CDATA[A diesel tank for small to medium size farms with a volume of ca. 1000 liters.
]]></en>
<de><![CDATA[Ein Dieseltank für kleine bis mittlere Betriebe mit einem Volumen von ca. 1000 Litern. 
]]></de>

</description>
	
	<categories>
        <category>others</category>
    </categories>
	
	<prefabs>
		<prefab name="Fuel Tank" i3dFilename="fuelTank.i3d" />
    </prefabs>
	
	<iconFilename>icon_fuelTank.dds</iconFilename>
</prefabDesc>